:root {
    --text: #2e3440;
    --dark-grey: #fafafa;
    --light-grey: #fff;
    --highlight-grey: #b3bccc;
    --midnightblue: #b8c8d8;
    --accent: #5e81ac;
    --secondary-accent: #8fbcbb;

    --primary-shadow: 0 10px 20px 0 rgba(235, 235, 235, 0.87);
    --secondary-shadow: 0 10px 20px 0 rgba(225, 225, 225, 0.83);
}